rematch - Bug #731
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Search] Detail publish Trén SP 16i giao dién so v&i DS
12/16/2024 11:04 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Truy cap man detail publish Kiém tra hién thj

0 Két qua hién tai:
2. Giao dién khac DS

0 Két qua mong mudn:
2. Giao dién nhu DS

History

#1 - 12/16/2024 11:04 AM - Nguyén Tra
- File 327.jpg added

#2 - 12/17/2024 03:37 AM - Nguyén Tra
- File 330.jpg added

#3 - 12/19/2024 04:17 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 12/19/2024 04:41 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 12/19/2024 04:42 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 12/19/2024 07:16 AM - Nguyén Tra
- File 374.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Fontsize textbox chat = 16 khac DS

0 Két qua mong mudn:
2. 2. Fontsize textbox chat = 14

#7 - 12/19/2024 07:27 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/19/2024 08:37 AM - Duy Nguyen
http://rematch.dt-solution.com/search

- Status changed from Implemented to Deployed

#9 - 12/19/2024 08:37 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#10 - 12/19/2024 09:04 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

327.jpg 208 KB 12/16/2024 Nguyén Tra

330.jpg 150 KB 12/17/2024 Nguyén Tra

374.jpg 227 KB 12/19/2024 Nguyén Tra
